﻿
@media (max-device-width:600px) {




    .Classe_Div_Version_Case {
        width: 48%;
        margin-right: 10px;
        margin-bottom: 10px;
        display: flex;
    }


    .Classe_Div_Version_Case {
        width: 550px;

    }

    .Classe_Div_Version_Case_Texte {
        width: 100%;
    }

	.Classe_Div_Version_Case_Image {
	/*height:296px;*/
	}
	
	p.Version_Nom {
		font-size: 20pt;
	}

    p.Version_A_Partir_De {
        font-size: 8pt;
    }

    p.Version_Prix {
        font-size: 12pt;
    }
}
